package com.ruoyi.iot.util;

import java.time.DayOfWeek;
import java.time.LocalDateTime;

public class DateUtil {

    /**
     * 获取星期几 1-7
     * @param dateTime
     * @return
     */
    public static int getDayOfWeek(LocalDateTime dateTime) {
        DayOfWeek week = dateTime.getDayOfWeek();
        return  week.getValue();
    }

}
